{
  "name": "vite2-react-ts",
  "version": "1.0.0",
  "scripts": {
    "dev": "vite",
    "build": "tsc && vite build",
    "build:dev": "vite build --mode test",
    "serve": "vite preview"
  },
  "dependencies": {
    "@ahooksjs/use-request": "^2.8.3",
    "@types/react-router-dom": "^5.1.7",
    "antd": "^4.12.3",
    "autoprefixer": "^10.4.13",
    "axios": "^0.21.4",
    "react": "^17.0.0",
    "react-dom": "^17.0.0",
    "react-router-dom": "^5.2.0"
  },
  "devDependencies": {
    "@types/node": "^14.14.31",
    "@types/react": "^17.0.0",
    "@types/react-dom": "^17.0.0",
    "@vitejs/plugin-react-refresh": "^1.1.0",
    "less": "^4.1.1",
    "postcss-px-to-viewport": "^1.1.1",
    "typescript": "^4.1.2",
    "vite": "^2.0.1"
  }
}
